http_metainfo_free.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_http_metainfo_s.h"`

## Functions

void | quvi_http_metainfo_free (quvi_http_metainfo_t handle)
| Free all of memory used by a HTTP meta-info handle.

## Function Documentation

## quvi_http_metainfo_free()

void quvi_http_metainfo_free | ( | quvi_http_metainfo_t | handle | ) |

Free all of memory used by a HTTP meta-info handle.

Note
  If handle is NULL the function simply returns